1900-yasugi-ainu-go-danpen:
  type: article
  title: "アイヌ語断片"
  author:
    - "八杉 貞利"
  date: 1900
  parent:
    type: periodical
    title: "言語学雑誌 1-6 冨山房"
  url: "https://aterui.ws.hosei.ac.jp/togo/detail.php?id=4682&domain=ainu"
  language: "ain"
